
@mixin section-title {
    color: $font-color;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}


@mixin icon {
    border-radius: 100px;
    box-sizing: border-box;
    margin-right: 6px;
    transition: all 1s ease-in ;
}

@mixin icons-hover ($bg-color) {
    background-color: $bg-color;
}